/* integrations-grid block — compiled from blocks/integrations-grid/style.scss */

.logo4_component {
  width: 100%;
}

.logo4_content-left {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.logo4_list {
  grid-template-columns: repeat(4, 1fr);
}

@media (max-width: 991px) {
  .logo4_list {
    grid-template-columns: repeat(3, 1fr);
  }
  .logo4_content {
    grid-template-columns: 1fr;
  }
}
@media (max-width: 479px) {
  .logo4_list {
    grid-template-columns: repeat(2, 1fr);
  }
}